@charset "utf-8";

.sub03_03_01 .title_wrap{display: none;}
.sub03_03_01  #contens{margin: 0;}

  
.hospital_layout {
  width: 100%;
  max-width: 1240px;
  padding: 30px 0;
  margin:  0 auto;
}
.hospital_layout>.tit{
  font-size: 40px;
  color: #222;
  font-family: 'gmarket';
  background: url(/images/main/prog/hl_img1.png) calc(100% - 70px) 0 no-repeat;
}
.hospital_layout>.tit>span{
  display: inline-block;
  font-weight: bold;
  font-family: 'gmarket';
  width: 600px;
  padding:  50px 0 ;
  line-height: 1.2;

}
.hospital_layout>.tit span em{
  font-weight: bold;
  color: #1598a0;
  font-family: 'gmarket';
}
.hospital_layout>.tab-wrap .tab-ul{
  margin-bottom: 30px;
}

.hospital_layout .program-search{
  background: #1598a0;
  padding: 35px 0 0px;
  height: auto;
  margin-bottom: 20px;
  min-height: 145px;
}
.hospital_layout .program-search .fieldset{
  width: 100%;
  max-width:645px;
  height: 56px;
  margin:  0 auto;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
  border: 1px solid #fff;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left:  25px;
  position: relative;
  /* margin-bottom: 20px; */
}
.hospital_layout .program-search .fieldset .search-select{
  width: 160px;
}
.hospital_layout .program-search .fieldset .search-select select{
  width: 100%;
  height: 100%;
}
.hospital_layout .program-search .fieldset .search-select select{
  border: 0 solid #000;
  font-size: 15px;
  color: #596068;
  height: auto;
  border-radius: 0;
  padding: 0 ;
  background: url(/images/main/prog/triangle.png) calc(100% - 15px) center no-repeat;
  border-right: 1px solid #cccccc;
}
.hospital_layout .program-search .fieldset .search-btn{
  position: absolute;
  top:0px;
  right:0px;
  width: 127px;
  height: 54px;
}
.hospital_layout .program-search .fieldset .search-btn .btn-submit{
  display: block;
  width: 100%;
  height: 100%;
}
.hospital_layout .program-search .fieldset .search-text{
  width: calc(100% - 180px);
  
  padding-right: 127px;
}
.hospital_layout .program-search .fieldset .search-text  input{
    color: #222;
    padding-left: 15px;
    border: 0 solid #000;
    font-weight: normal;
}
.hospital_layout .program-search .fieldset .search-btn .btn-submit input{
  
     height: 100%;
    width: 100%;
    background-color: #1b8cc8;
    color: #fff;
    border: 1px solid #1b8cc8;
    font-size: 15px;
    font-weight: normal;
    display: inline-block;
    padding: 0;
    background-size: 21px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='18' height='18'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M11 2c4.968 0 9 4.032 9 9s-4.032 9-9 9-9-4.032-9-9 4.032-9 9-9zm0 16c3.867 0 7-3.133 7-7 0-3.868-3.133-7-7-7-3.868 0-7 3.132-7 7 0 3.867 3.132 7 7 7zm8.485.071l2.829 2.828-1.415 1.415-2.828-2.829 1.414-1.414z' fill='rgba(255,255,255,1)'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 35px 50%;
    margin: 0;
    text-align: left;
    padding-left: 65px;
    border-radius: 30px;
}
.hospital_layout .program-search  .search_result_wrap{display: none;}
.hospital_layout .program-search  .search_result_wrap.on{display: block;}
.hospital_layout .program-search  .search_result{
  text-align: center;
  height: 32px;
  /* display: none; */
  margin-top: 15px;
}
.hospital_layout .program-search  .search_result span{
  font-size: 15px;
  
  color: #fff;
  font-weight:500;
  
}
.hospital_layout .program-search  .search_result span em{
  font-weight:500;
  color: #ffee25;

}
.hospital_layout .program-search  .search_result_list{
  background: #078b93;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.hospital_layout .program-search  .search_result_list ul{
  padding:  0px 15px; 
}
.hospital_layout .program-search  .search_result_list ul li{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 15px;
}
.hospital_layout .program-search  .search_result_list ul li:first-child{
  padding-top: 35px;
}
.hospital_layout .program-search  .search_result_list ul li:last-child{margin-bottom: 15px;padding-bottom: 20px;}
.hospital_layout .program-search  .search_result_list ul li .building{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 32px;
  background: #fff;
  border-radius: 16px;
  margin-right: 10px;
  flex-shrink: 0;
  flex-grow: 0;
}
.hospital_layout .program-search  .search_result_list ul li .building span{
  font-size: 18px;
  font-family: 'gmarket';
  padding-top: 3px;
  line-height: 1;
  font-weight: 500;
  
}
.hospital_layout .program-search  .search_result_list ul li .building.n1 span{color: #067bb9;}
.hospital_layout .program-search  .search_result_list ul li .building.n2 span{color: #15989f;}
.hospital_layout .program-search  .search_result_list ul li .building.n3 span{color: #d9232a;}

.hospital_layout .program-search  .search_result_list ul li .info{
  margin-top: 8px;
}
.hospital_layout .program-search  .search_result_list ul li .info p{
  margin: 0;
  
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 5px;
}
.hospital_layout .program-search  .search_result_list ul li .info p .floor{
  font-size: 18px;
  font-family: 'gmarket';
  color: #ffee25;
  font-weight: 500;
  margin-right: 10px;
  flex-shrink: 0;
  flex-grow: 0;
  line-height: 1;
}
.hospital_layout .program-search  .search_result_list ul li .info p span{
  font-size: 18px;
  font-family: 'gmarket';
  color: #fff;
  font-weight: 500;
  line-height: 1;
}
.hospital_layout .image-tab-wrap{
  width: 100%;
  height: 646px;
  background: #f6f9fa ;
  position: relative;
  margin-bottom: 60px;

}
.hospital_layout .image-tab-ul{
  position: absolute;
  width: 1013px;
  height: 516px;
  background: url(/images/main/prog/layou_all.png) center no-repeat;
  background-image: url(/images/main/prog/layou_all.png);
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  z-index: 1;
}
.hospital_layout .image-tab-wrap:after{
  content: "";
  display: block;
  width: 267px;
  height: 276px;
  background: url(/images/main/prog/bg.png) 0 0 no-repeat;
  position: absolute;
  bottom:-50px;
  left:60px;
  z-index: 0;
}
.hospital_layout .image-tab-ul li{
  position: absolute;
  width: 105px;
  height: 40px;
}
.hospital_layout .image-tab-ul li.n1{left: 645px;top: 45px;}
.hospital_layout .image-tab-ul li.n2{left: 380px;top: 10px;}
.hospital_layout .image-tab-ul li.n3{left: 855px;top: 220px;}
.hospital_layout .image-tab-ul li button{
  width: 100%;
  text-align: center;
}

.hospital_layout .image-tab-ul li button{
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom:0px;
  
  width: 100%;
  height: 100%;
}
.hospital_layout .image-tab-ul li button:after{
  content: "";
  display: block;
  position: absolute;
  top:0px;
  left:calc(50% - 20px);
  width: 40px;
  height: 40px;
  
  border-radius: 50%;
  background: rgba(21,152,159, .4);
  animation-name: scale;
  animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.hospital_layout .image-tab-ul li.n1 button:after{background: rgba(6,123,185, .4);}
.hospital_layout .image-tab-ul li.n2 button:after{background: rgba(21,152,159, .4);}
.hospital_layout .image-tab-ul li.n3 button:after{background: rgba(217,35,42, .4);}

@keyframes scale{

0%,100%{transform: scale(1);}
50%{transform: scale(.6);}

}
.hospital_layout .image-tab-ul li button:before{
  display: block;
  content: "";
  background: #15989f;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
}
.hospital_layout .image-tab-ul li.n1 button:before{background: #067bb9;}
.hospital_layout .image-tab-ul li.n2 button:before{background: #15989f;}
.hospital_layout .image-tab-ul li.n3 button:before{background: #d9232a;}
.hospital_layout .image-tab-ul li button span:after{
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 14px 8px 0;
  border-color: #fff transparent;
  display: block;
  width: 0;
  z-index: 1;
  bottom: -10px;
  left:50%;
  transform: translateX(-50%);
}
.hospital_layout .image-tab-ul li button span{
  display: block;
  font-size: 18px;
  line-height: 1;
  padding: 8px 0;
  text-align: center;
  width: 100%;
  color: #fff;
  border-radius: 20px;
  position: absolute;
  opacity: 1;
  top: 15px;
  left:50%;
  transform: translate(-50%,calc(-100% - 25px));
  opacity: 0;
  transition: all .3s ease-in-out;
}
.hospital_layout .image-tab-ul li.on button,.hospital_layout .image-tab-ul li button:hover span,.hospital_layout .image-tab-ul li button:focus span{
  opacity: 1;
}
.hospital_layout .image-tab-ul li.n1 button span{background: #067bb9;}
.hospital_layout .image-tab-ul li.n2 button span{background: #15989f;}
.hospital_layout .image-tab-ul li.n3 button span{background: #d9232a;}
.hospital_layout .image-tab-ul li.n1 button span:after{border-color: #067bb9 transparent;}
.hospital_layout .image-tab-ul li.n2 button span:after{border-color: #15989f transparent;}
.hospital_layout .image-tab-ul li.n3 button span:after{border-color: #d9232a transparent;}

.hospital_layout .floor_layout{
  display: none;
}
.hospital_layout .floor_layout.on{
  display: block;
}
.hospital_layout .floor_layout .tit{
  padding: 60px 0 30px;
}
.hospital_layout .floor_layout.n1 .tit{background: url(/images/main/prog/building_img1.png) right bottom no-repeat;}
.hospital_layout .floor_layout.n2 .tit{background: url(/images/main/prog/building_img2.png) right bottom no-repeat;}
.hospital_layout .floor_layout.n3 .tit{background: url(/images/main/prog/building_img3.png) right bottom no-repeat;}
.hospital_layout .floor_layout .tit em{
  font-size: 40px;
  line-height: 1;
  color: #1b8cc8;
  font-weight: bold;
  font-family: 'gmarket';
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #ccc;
}
.hospital_layout .floor_layout.n1 .tit em{color: #1b8cc8;}
.hospital_layout .floor_layout.n2 .tit em{color: #15989f;}
.hospital_layout .floor_layout.n3 .tit em{color: #d9232a;}

.hospital_layout .floor_layout .tit em>span{
  font-size: 24px;
  font-family: 'gmarket';
}
.hospital_layout .floor_layout .tit>span{
  font-size: 40px;
  color: #222;
  font-family: 'gmarket';
}
.hospital_layout .floor_list li{
  border-top: 1px solid #e5e5e5;
  display: flex;
  justify-content: space-between;
  min-height: 75px;
  position: relative;
  padding-left: 110px;
}
.hospital_layout .floor_list li:first-child{
  border-top: 2px solid #444;
}
.hospital_layout .floor_list li:last-child{
   border-bottom: 1px solid #e5e5e5;
}
.hospital_layout .floor_list li + .color{
  border-top: 2px solid #444;
}
.hospital_layout .floor_list li.color + .color{
  border-top: 1px solid #e5e5e5;
}
.hospital_layout .floor_list li .num{
  width: 100px;
  height: auto;
  background: #e8f4fa;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  flex-basis: 100px;
	flex-shrink: 0; 
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.hospital_layout .floor_list li .num span{
  font-size: 30px;
  font-family: 'gmarket';
  line-height: 1;
  color: #222222;
  font-weight: bold;
}
.hospital_layout .floor_list li.color .num span{
  color: #fff;
}
.hospital_layout .floor_layout.n1 li .num{background: #e8f4fa;}
.hospital_layout .floor_layout.n2 li .num{background: #e6f4f5;}
.hospital_layout .floor_layout.n3 li .num{background: #fbebeb;}
.hospital_layout .floor_layout.n1 li.color .num{background: #067bb9;}
.hospital_layout .floor_layout.n2 li.color .num{background: #1598a0;}
.hospital_layout .floor_layout.n3 li.color .num{background: #d8232a;}
.hospital_layout .floor_list li .info{
  margin: 13px 0;
  padding-left: 20px;
  min-height: 48px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: calc((100% - 110px) / 4);
  border-left: 1px solid #ccc;
}
.hospital_layout .floor_list li.info_dp5 .info{
  width: calc((100% - 150px) / 5);
}
.hospital_layout .floor_list li.info_dp5 .info.w_auto{
  width: calc((100% - 120px) / 5 + 35px);
}
.hospital_layout .floor_list li .info.w_100 {
   width: calc(100% - 120px);
}
.hospital_layout .floor_list li .info:nth-child(2){
  border-left: 0px solid #000;
}
.hospital_layout .floor_list li .info p{
  margin: 0;
  font-size:16px ;
  font-weight: bold;
  color: #222;
  font-weight: bold;
  display: block;
  width: 100%;
  
}
.hospital_layout .floor_list li .info p span{
  color: #666666;
  font-weight: normal;
}
.hospital_layout .floor_list li .info p span em{
  color: #e60000;
}
.hospital_layout .floor_list li .info.wide{
  width :calc(100% - 420px);
  padding-right: 50px;
  align-content: space-between;
  padding-bottom: 45px;
  max-width: 650px;
} 
.hospital_layout .floor_list li .info.text-top{
  align-items: flex-start;
  align-content: flex-start;
  width:180px;
}
.hospital_layout .floor_list li .info.text-top p {
  margin-bottom: 5px;
}
.hospital_layout .floor_list li .info.text-top span{
  display: block;
}
.hospital_layout .floor_list li .nt{
  width: auto;
  min-width: 475px;
  height: 35px;
  border-radius: 20px;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-right: 20px;
  position: absolute;
  bottom: 10px;
  left: 130px;

  
}

.hospital_layout .floor_list li .nt>strong{
  display: inline-block;
  height: 100%;
  text-align: center;
  padding-left: 12px;
  padding-right: 25px;
  color: #fff;
  background: #515151 url(/images/main/prog/arrow.png) calc(100% - 8px) center no-repeat;
  border-radius: 20px;
  line-height:35px;
  margin-right: 10px;
  font-size: 16px;
}
.hospital_layout .floor_list li .nt>span{
  font-size: 16px;
  color: #4b4b4b;
  font-weight: 600;
}
.hospital_layout .floor_list li .nt>span em{
  font-size: 16px;
  color: #4b4b4b;
  font-weight: normal;
}
.hospital_layout .floor_list li .nt>span strong{
  font-weight: bold;
}
.hospital_layout .floor_list li .nt>span strong.color1{color: #dd5300;}
.hospital_layout .floor_list li .nt>span strong.color2{color: #15989f;}
.hospital_layout .floor_list li .nt>span strong.color3{color: #067bb9;}
.hospital_layout .floor_list li .info_btn{
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 310px;
  flex-basis: 310px;
	flex-shrink: 0; /* 기본값 */
}
.hospital_layout .floor_list li .info_btn button{
  width: 157px;
  height: 50px;
  
  background-color: #fff;
  border: 1px solid #15989f;
  color: #006372;
  position: relative;
  transition: all .3s;
  font-size: 15px;
  padding-left: 15px;
  text-align: left;

}
.hospital_layout .floor_list li .info_btn button:hover{
  background-color: #15989f;
  border: 1px solid #15989f;
  color: #fff;
}
.hospital_layout .floor_list li .info_btn button:after{
  content: '';
    width: 10px;
    height: 21px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    background-image: url(/pcms/dist/img/ir-bbs.png);
    background-repeat: no-repeat;
    background-position: -179px -233px;
}
.hospital_layout .floor_list li .info_btn button:hover:after{
  background-position: -164px -233px;
}
    
#ajaxLayer .modal{
  
  
}
#ajaxLayer .modal-dialog{
  width: 100%;
  max-width: 1240px;
  margin: 30px auto;
  transition: transform 0s ease-out;
  transform: translate(0,-0%);
  -webkit-transition: -webkit-transform .0s ease-out;
  -webkit-transform: translate(0,-0%);
  -o-transition: -o-transform .0s ease-out;
  -moz-transition: -moz-transform .0s ease-out;
  -ms-transform: translate(0,-0%);

}
#ajaxLayer .modal-content{
  border-radius: 0;
}

#ajaxLayer .modal-header{
  padding: 30px 0;
  padding-left: 50px;
  background: #1868c2 url(/images/main/prog/modal_bg.png) calc(100% - 100px) 10px no-repeat;
  border-radius: 0;
  position: relative;
  
}
#ajaxLayer .modal-header .modal-tit,#ajaxLayer .modal-header .modal-tit span{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}
#ajaxLayer .modal-body{
  padding: 50px;
}
#ajaxLayer  .modal-close{
  position: absolute;
  top: -25px;
  right: -10px;
  width: 62px;
  height: 62px;
}
#ajaxLayer  .modal-close button{
  width: 100%;
  height: 100%;
  background: #1b8cc8 url(/images/main/prog/modal_close.png) center no-repeat;
  opacity: 1;
}
#ajaxLayer .modal-tab-content li{
  display: none;
  background: #e8e8e8;
  width: 100%;
  height: auto;
  position: relative;
}
#ajaxLayer .modal-tab-content li.on{
  display: block;
}
#ajaxLayer .modal-tab-content li>span{
color: #000000;
opacity: .2;
font-size: 30px;
display: block;
width: 100%;
text-align: center;
position: absolute;
top:50%;
left:0px;
transform: translateY(-50%);
font-family: 'gmarket';
}
#ajaxLayer .tab-ul.col4 li{
  width: 20%;
}
#ajaxLayer .modal{
  
  
}
#floor-modal .modal-dialog{
  width: 100%;
  max-width: 1240px;
  margin: 30px auto;
  transition: transform 0s ease-out;
  transform: translate(0,-0%);
  -webkit-transition: -webkit-transform .0s ease-out;
  -webkit-transform: translate(0,-0%);
  -o-transition: -o-transform .0s ease-out;
  -moz-transition: -moz-transform .0s ease-out;
  -ms-transform: translate(0,-0%);

}


#floor-modal .modal-content{
  border-radius: 0;
}

#floor-modal .modal-header{
  padding: 30px 0;
  padding-left: 50px;
  background: #1868c2 url(/images/main/prog/modal_bg.png) calc(100% - 100px) 10px no-repeat;
  border-radius: 0;
  position: relative;
  
}
#floor-modal .modal-header .modal-tit,#floor-modal .modal-header .modal-tit span{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}
#floor-modal .modal-body{
  padding: 50px;
}
#floor-modal  .modal-close{
  position: absolute;
  top: 8px;
  right: 10px;
  width: 62px;
  height: 62px;
}
#floor-modal  .modal-close button{
  width: 100%;
  height: 100%;
  background: #1b8cc8 url(/images/main/prog/modal_close.png) center no-repeat;
  opacity: 1;
}
#floor-modal .modal-tab-content li{
  display: none;
  background: #e8e8e8;
  width: 100%;
  height: auto;
  position: relative;
}
#floor-modal .modal-tab-content li.on{
  display: block;
}
#floor-modal .modal-tab-content li>span{
color: #000000;
opacity: .2;
font-size: 30px;
display: block;
width: 100%;
text-align: center;
position: absolute;
top:50%;
left:0px;
transform: translateY(-50%);
font-family: 'gmarket';
}
#floor-modal .tab-ul.col4 li{
  width: 20%;
}

@media (max-width: 1240px){
  .hospital_layout{
    padding-top: 0px;
  }
  .hospital_layout .floor_layout .tit em,.hospital_layout .floor_layout .tit>span,.hospital_layout>.tit{
    font-size: 30px;
  }
  .hospital_layout .floor_layout .tit em>span{font-size: 20px;}
  .hospital_layout .floor_wrap  .floor_layout .tit{
    background-size: 40%;
  }
  .hospital_layout>.tit{
        background: url(/images/main/prog/hl_img1.png) right 10px no-repeat;
        background-size: auto calc(100% + 10px);
  }
  .hospital_layout>.tit>span{
    width: 470px;
  }
  .hospital_layout .floor_list li{
    flex-wrap: wrap;
    padding-left: 100px;
    position: relative;
  }
  .hospital_layout .floor_layout.n2 li .num{
     position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
  }
  .hospital_layout .floor_list li .info.wide,.hospital_layout .floor_list li .info.text-top{
    width: 100%;
    margin:  0 ;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 20px;
    padding-left: 0;
  }
  .hospital_layout .floor_list li.info_dp5 .info,.hospital_layout .floor_list li.info_dp5 .info.w_auto,.hospital_layout .floor_list li .info{
    width: auto;
    min-height: auto;
    border-left: 0px solid #ccc;
  }
  .hospital_layout .floor_list li.ct .info{
    border-left: 0px solid #000;
    border-bottom: 1px solid #ccc;
  }
  .hospital_layout .floor_list li .info:last-child{
    border-bottom: 0 solid #000;
  }
  .hospital_layout .floor_list li .info_btn{
    flex-basis: 100%;
    justify-content: flex-start;
    position: relative;
    padding-top: 50px;
  }
  .hospital_layout .floor_list li .nt{
    bottom: auto;
    top: 0px;
    left: 20px;
  }
  .hospital_layout .floor_list li .info_btn img{
    margin-right: 20px;
  }
  .hospital_layout .floor_list li .info.text-top{
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
  }
  .hospital_layout .floor_list li .info.text-top p{
    margin-right: 20px;
    display: inline-block;
    width: auto;
  }
  .hospital_layout .floor_list li .num{
    position: absolute;
    top:0px;
    bottom:0px;
    height: 100%;
    left:0;
  }
 

}
@media (max-width: 1160px){
  .hospital_layout .image-tab-wrap{
    padding: 0;
  }
  
 

  
}
@media (max-width: 1080px){
  .hospital_layout .image-tab-ul{
    width: 768px;
    background-size: 100%;
  }
.hospital_layout .image-tab-ul li.n1{    left: 475px;
    top: 95px;}
.hospital_layout .image-tab-ul li.n2{left: 275px;
    top: 70px;}
.hospital_layout .image-tab-ul li.n3{    left: 640px;
    top: 225px;}
}
@media (max-width: 900px){
  .hospital_layout .floor_wrap .floor_layout .tit{
    background: none;
  }
}
@media (max-width: 840px){
  .hospital_layout .image-tab-wrap{
    height: 440px;
  }
   .hospital_layout .image-tab-ul{
        width: 578px;
    background-size: 100%;
  }
.hospital_layout .image-tab-ul li.n1{left: 345px;top: 125px;}
.hospital_layout .image-tab-ul li.n2{left: 196px;top: 108px;}
.hospital_layout .image-tab-ul li.n3{left: 465px;top: 225px;}
.hospital_layout .image-tab-ul li button span{opacity: 1;}
.hospital_layout .image-tab-ul li button span{
  width: 70%;
}
}

@media (max-width: 768px){
  .hospital_layout .tab-wrap .tab-ul li{
    width: 50%;
  }
  .hospital_layout .program-search{
    padding:  35px 0 0;
  }
  .hospital_layout .program-search .fieldset{
    width: calc(100% - 60px);
  }
  .hospital_layout>.tit>span{
    width: 100%;
    max-width: 470px;
  }
  .hospital_layout>.tit {
    background:none;
    
}
.hospital_layout .program-search .fieldset{
  padding-left: 15px;
}
.hospital_layout .program-search .fieldset .search-select{
  width: 80px;
}
.hospital_layout .program-search .fieldset .search-btn .btn-submit input{
  font-size: 0;
  border-radius: 50%;
  padding-left: 0;
      background-position: center;
}
.hospital_layout .program-search .fieldset .search-btn{
  width: 54px;
}
.hospital_layout .program-search .fieldset .search-text{
  padding-right: 0;
}
.hospital_layout .program-search .fieldset .search-text{
  width: calc(100% - 120px)
}
.hospital_layout .floor_list li .info_btn{
  padding-top: 0;
  flex-wrap: wrap;
}
.hospital_layout .floor_list li .info_btn img{display: none;}
.hospital_layout .floor_list li .num{width: 40px;}
 .hospital_layout .floor_list li{padding-left: 40px;}
 .hospital_layout .floor_list li .nt{
   position: static;
   min-width: auto;
  width: calc(100% - 20px);
   padding-right: 10px;
   flex-wrap: wrap;
   height: auto;
   margin-bottom: 10px;
 }
 .hospital_layout .floor_list li .nt>span{
       width: auto;
    padding-left: 12px;
    padding-top: 5px;
    margin-bottom: 5px;
}
#floor-modal .modal-body{
  padding:  20px;
}
 
}

@media (max-width:645px) {
.modal .tab-ul.type2 li a span {padding-left: 10px;letter-spacing: -1px;}  
#floor-modal .tab-ul.col4 li {width: 33.333%;}
}

@media (max-width: 640px){
  .sub03_03_01 .body_wrap.layout {
    max-width: 100%;
    padding: 0 ;
}
.hospital_layout>.tit,.hospital_layout>.tab-wrap .tab-ul,.hospital_layout .program-search .search_result,.hospital_layout .floor_wrap{
  padding: 0 15px;
}
.hospital_layout .program-search{
    padding:  30px 0 0;
  }
  .hospital_layout .program-search .fieldset{
    width: calc(100% - 30px);
  }
  .hospital_layout .image-tab-wrap{
   height: 320px;
   margin-bottom: 20px;
  }
  .hospital_layout .image-tab-ul{
    width: 100%;
    max-width: 320px;
  }
  .hospital_layout .image-tab-ul li{
    width: 40px;
  }
  .hospital_layout .image-tab-ul li button span{
        width: 60px;
  }
  .hospital_layout .image-tab-wrap:after{
    display: none;
  }
  .hospital_layout .image-tab-ul li.n1{left: 165px;top: 179px;}
.hospital_layout .image-tab-ul li.n2{left: 95px;top: 168px;}
.hospital_layout .image-tab-ul li.n3{left: 230px;top: 235px;}
.hospital_layout .floor_layout .tit em, .hospital_layout .floor_layout .tit>span, .hospital_layout>.tit {
    font-size: 20px;
}
.hospital_layout .floor_layout.n2 .tit em{display: block;border-left: 0px solid #000;}
.hospital_layout .floor_layout .tit em>span {
    font-size: 16px;
}
.hospital_layout .floor_layout .tit{
  padding: 20px 0 10px;
}
.hospital_layout .floor_list li .num{align-items: flex-start;padding-top: 15px;}
.hospital_layout .floor_list li .num span{
  font-size: 20px;
}
 
}


#ajaxLayer{
  overflow: auto;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0, .3);
    z-index: 999;
}
#ajaxLayer .modal-content{
  background-color: transparent;
}
#ajaxLayer .modal-dialog{
  width: 100%;
  max-width: 1360px;
  /* position: absolute; */
  /* top:50%; */
  /* left:50%; */
  margin: 90px auto;transform: translate(0,30%);

}

.modal-dialog {}
#ajaxLayer .modal-content{
  border-radius: 0;
}

#ajaxLayer .modal-header{
  padding: 35px;
  padding-left: 50px;
  background: #15989f url(/images/main/title_bg.png) left -105px  no-repeat;
  border-radius: 0;
  position: relative;
  text-align: center;
  border-radius: 25px 25px 0 0 ;
  
}
#ajaxLayer .modal-header img{
  display: inline-block;
  margin:  0 auto;
}
#ajaxLayer .modal-header .modal-tit,#ajaxLayer .modal-header .modal-tit span{
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  line-height: 1.3;
  font-family: 'gmarket';
  text-align: center;
  display: block;
}
#ajaxLayer .modal-header .modal-tit span{
  display: block;
  
}
#ajaxLayer .modal-body{
  padding: 40px 60px;
  border-radius: 0 0 25px 25px ;
  background: #fff;
}
.allsite_wrap{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.allsite_wrap .allsite_box{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.allsite_wrap .allsite_box ul{
  width: 50%;;
}
.allsite_wrap .allsite_box.n1{
  width: 220px;
}
.allsite_wrap .allsite_box.n2{
  width: 440px;
}
.allsite_wrap .allsite_box.n3{
  width: 515px;
}
.allsite_wrap .allsite_box.n1 ul{
  width: 100%;
}
.allsite_wrap .allsite_box .tit{
  width: 100%;
  text-align: center;
  border: 2px solid #15989f;
  margin-bottom: 20px;
  padding: 10px;
}
.allsite_wrap .allsite_box .tit span{
  font-size: 18px;
  font-weight: bold;
  color: #15989f;
}
.allsite_wrap .allsite_box li {
  padding-left: 10px;
  position: relative;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.allsite_wrap .allsite_box li a{
 font-size: 16px;
 color: #777777;
  position: relative;
  display: inline-block;
  padding-right: 17px;
  transition: all .3s;
  border-bottom: 1px solid transparent;
  letter-spacing: -.5px;
}
.allsite_wrap .allsite_box li a:before{
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  top: 14px;
  left:-8px;
  border-radius: 50%;
  background: #777777;
}
.allsite_wrap .allsite_box li a:hover{
  color: #15989f;
  border-bottom: 1px solid #15989f;

}
.allsite_wrap .allsite_box li a:hover:before{
  background: #15989f;
}
.allsite_wrap .allsite_box li a[target="_blank"]{
background: url(/images/main/blank.png) right center  no-repeat;

}
.allsite_wrap .allsite_box li a[target="_blank"]:hover{
background: url(/images/main/blank_on.png) right center  no-repeat;

}
#ajaxLayer .modal-body 
#ajaxLayer  .modal-close{
  position: absolute;
  top:45px;
  right:60px;
  width: 62px;
  height: 62px;
  border-radius: 50%;
}
#ajaxLayer  .modal-close button{
  width: 100%;
  height: 100%;
  background: #0a666b url(/images/main/prog/modal_close.png) center no-repeat;
  border-radius: 50%;
  opacity: 1;
}


.modal__open{overflow:hidden;height:100%}
.modal__open .modal{overflow-x:hidden;overflow-y:auto;z-index:99999}
.modal__backdrop{position:absolute;top:0;right:0;left:0;background-color:rgba(0,0,0,.6)}
.modal__body{position:fixed;top:50%;left:50%;display:inline-block;width:600px;margin:-1% auto 0;background:#fff;box-shadow:0 0 24px rgba(0,0,0,.5);transform:translate(-50%,-50%);transition:all .4s ease-out;vertical-align:middle;text-align:left;padding: 20px 0 0 0;}
.modal__header{margin:0 15px;padding:10px 0;border-bottom:1px solid #e6e6e6}
.modal .modalTitle,.modal__title{font-size:1.2em;color:#000}
.modal__content{position:relative;padding:20px;overflow-y:auto}
.modal__footer{padding:8px 15px;border-top:1px solid #e6e6e6;background:#fafafa;text-align:center}
.modal__close{position:absolute;top:0;right:0;font-size:0}
.modal__close-button span{display:inline-block;width:73px;height:73px;background:#000}
.modal__close-button span:after,.modal__close-button span:before{display:inline-block;position:absolute;top:50%;left:50%;background-color:#fff;vertical-align:middle;transform:rotate(-45deg);content:'';}
.modal__close-button span:before{left:50%;width:48px;height:1px;margin-top:0;margin-left:-24px}
.modal__close-button span:after{width:1px;height:48px;margin-top:-24px}
.modal.fade .modal__backdrop{opacity:0;transition:opacity 1s}
.modal.fade.active .modal__backdrop{opacity:.75;transition:opacity 1s}
@media only screen and (max-width:1360px){
  #ajaxLayer .modal-dialog{
    width: calc(100% - 60px);
  }
  .allsite_wrap{
    flex-wrap: wrap;
  }
  .allsite_wrap .allsite_box.n1,.allsite_wrap .allsite_box.n2{
    width: 45%;
  }
  .allsite_wrap .allsite_box.n3{
    width: 100%;
  }
  .allsite_wrap .allsite_box{
    margin-bottom: 20px;
  }
}
@media only screen and (max-width:1080px){
  .allsite_wrap .allsite_box.n1,.allsite_wrap .allsite_box.n2{
    width: 100%;
  }
  #ajaxLayer .modal-header{
        padding: 15px;
  }
  #ajaxLayer .modal-header .modal-tit, #ajaxLayer .modal-header .modal-tit span{
    font-size: 24px;
  }
   #ajaxLayer .modal-close{
        top: -25px;
    right: -10px;
  }
}
@media only screen and (max-width:768px){
  #ajaxLayer .modal-dialog{transform: translate(0,0);}
  
  #ajaxLayer .modal-body{
    padding: 20px 30px;
  }
  .allsite_wrap .allsite_box ul{
    width: 100%;
  }
  .allsite_wrap .allsite_box li{
    margin-bottom: 0;
  }
  .allsite_wrap .allsite_box .tit{
    padding: 5px;
  }
  #ajaxLayer .modal-close{
    top: -24px;
    right: -24px;
  }
  
  
}
@media only screen and (max-width:770px){
    .modal__close-button span{width:50px;height:50px}
    .modal__close-button span:before{left:50%;width:28px;height:1px;margin-top:0;margin-left:-14px}
    .modal__close-button span:after{width:1px;height:28px;margin-top:-14px}
}
	@media only screen and (max-width:420px){
#ajaxLayer .modal-close {
    top: -64px;
    right: -24px;
}
  }					
					
